| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Public Member Functions | List of all members
Ogre::SmallVectorBase Class Reference

SmallVectorBase - This is all the non-templated stuff common to all SmallVectors. More...

`#include <OgreSmallVector.h>`

Inheritance diagram for Ogre::SmallVectorBase:
[legend]

## Public Member Functions
bool | empty () const

## Detailed Description

SmallVectorBase - This is all the non-templated stuff common to all SmallVectors.

## Member Function Documentation

## ◆ empty()

bool Ogre::SmallVectorBase::empty | ( |  | ) | const
| inline

Referenced by Ogre::SmallVector< T, S >::SmallVector().

The documentation for this class was generated from the following file:

- OgreSmallVector.h